import request from '../js/request'

// apf-》获取模块状态
export function getModuleState(params) {
    return request({
        url: '/cs-harmonic-boot/data/getModuleState',
        method: 'post',
        data: params,
    })
}